bump version to 4.0.10-2
[fence-agents-pve.git] / debian / changelog
1 fence-agents-pve (4.0.10-2) unstable; urgency=low
2
3   * add fence_pve agent (useful for testing)
4
5  -- Proxmox Support Team <support@proxmox.com>  Thu, 04 Dec 2014 12:12:59 +0100
6
7 fence-agents-pve (4.0.10-1) unstable; urgency=low
8   
9   * update to 4.0.10
10
11   * add fence_ovh (depend on python-suds)
12   
13   * add fence_amt
14   
15   * remove baytech, bullpap, cpint, egenera, mcdata, nss_wrapper, 
16     rackswitch, vixel, xcat. Those agents are no longer included in 
17     upstream package.
18   
19   * remove fence_scsi (breaks cluster schema generation)
20   
21  -- Proxmox Support Team <support@proxmox.com>  Tue, 15 Jul 2014 08:41:22 +0200
22
23 fence-agents-pve (4.0.5-1) unstable; urgency=low
24
25   * update to 4.0.5
26   
27   * remove patch fix-rh-bug-999146-fencing-snmp-py.patch (now upstream)
28   
29   * new agent fence_hds_cb (Hitachi compute blade 2000)
30   
31   * new agent fence_hpblade (HP BladeSystem)
32   
33   * new_agent fence_ipdu (iPDU fencing agent for model 46M4002)
34   
35   * new agent fence_netio (Koukaam NETIO-230B PDU)
36   
37   * remove fence_na (no longer available)
38
39  -- Proxmox Support Team <support@proxmox.com>  Wed, 18 Dec 2013 06:16:25 +0100
40
41 fence-agents-pve (4.0.0-2) unstable; urgency=low
42
43   * fix https://bugzilla.redhat.com/show_bug.cgi?id=999146
44
45  -- Proxmox Support Team <support@proxmox.com>  Thu, 22 Aug 2013 08:58:32 +0200
46
47 fence-agents-pve (4.0.0-1) unstable; urgency=low
48
49   * update to 4.0.0
50
51  -- Proxmox Support Team <support@proxmox.com>  Fri, 15 Mar 2013 08:49:00 +0100
52
53 fence-agents-pve (3.1.9-1) unstable; urgency=low
54
55   * update to 3.1.9
56
57  -- Proxmox Support Team <support@proxmox.com>  Tue, 02 Oct 2012 11:19:04 +0200
58
59 fence-agents-pve (3.1.8-1) unstable; urgency=low
60
61   * update to 3.1.8
62
63  -- Proxmox Support Team <support@proxmox.com>  Mon, 09 Jul 2012 07:54:35 +0200
64
65 fence-agents-pve (3.1.7-2) unstable; urgency=low
66
67   * use latest version from git (with iplilan fixes)
68
69  -- Proxmox Support Team <support@proxmox.com>  Tue, 27 Mar 2012 11:34:13 +0200
70
71 fence-agents-pve (3.1.7-1) unstable; urgency=low
72
73   * update to 3.1.7
74
75  -- Proxmox Support Team <support@proxmox.com>  Tue, 13 Dec 2011 06:53:52 +0100
76
77 fence-agents-pve (3.1.6-2) unstable; urgency=low
78
79   * run ccs_update_schema in postinst
80
81  -- Proxmox Support Team <support@proxmox.com>  Fri, 09 Dec 2011 10:59:25 +0100
82
83 fence-agents-pve (3.1.6-1) unstable; urgency=low
84
85   * update to 3.1.6
86
87  -- Proxmox Support Team <support@proxmox.com>  Mon, 03 Oct 2011 13:47:40 +0200
88
89 fence-agents-pve (3.1.5-1) unstable; urgency=low
90
91   [ Proxmox Support Team ]
92   * Initial release 
93
94  -- Proxmox Support Team <support@proxmox.com>  Mon, 29 Aug 2011 13:56:36 +0200